Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-4982

Upgrade Apache DS from 2.0.0-M15 to 2.0.0-M20 (test dependency only)

    Details

      Description

      Upgrade the test dependency to Apache DS from 2.0.0-M15 to latest available milestone (2.0.0-M20).
      This also upgrades the transitive ehcache dependency to a more recent version (M15 pulls a really old version, 2.4.4), which is relevant for being able to upgrade to Apache CXF 3.1.x series without having to split the WFLY testsuite.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  asoldano Alessio Soldano
                  Reporter:
                  asoldano Alessio Soldano
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: